Bug 1563533 - [JDV for OpenShift] Rewrite chps on basic JDV deployment to fix inaccuracies
Summary: [JDV for OpenShift] Rewrite chps on basic JDV deployment to fix inaccuracies
Keywords:
Status: ASSIGNED
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Documentation
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 6.4.0
Assignee: cwatkins
QA Contact: skaleta
cwatkins
URL:
Whiteboard:
Depends On:
Blocks: 1722176 1722180
TreeView+ depends on / blocked
 
Reported: 2018-04-04 06:33 UTC by mmurray
Modified: 2020-10-20 21:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description mmurray 2018-04-04 06:33:09 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_jboss_data_virtualization/6.4/html/red_hat_jboss_data_virtualization_for_openshift/

Book reviewed post GA and inaccuracies identified.

Comment 4 mmurray 2018-06-13 11:59:57 UTC
Splitting work into 2 BZs to enable publishing of chps as they're completed (vs. waiting for whole book to be finished).

This BZ covers chps on deploying of basic JDV app and VDB source.
https://bugzilla.redhat.com/show_bug.cgi?id=1590781 covers chp on JDG and JDV integrations.

Comment 7 skaleta 2018-07-30 13:33:39 UTC
3.2: when I use that command, I get error: multiple images or templates matched "jboss-datavirt64-openshift", therefore I specify image tag and it works properly. (the command then looks like this: oc new-app jboss-datavirt64-openshift:1.1~https://github... ) Is this helpful? or do you have different error?

Comment 8 skaleta 2018-07-30 13:56:48 UTC
2.3: changing that version isn't imo necessary. However, this chapter would need to be rewritten according to new changes [1]. (JDG image is now being handled automatically by JDV image build, so step 2 is obselote)

[1] https://errata.devel.redhat.com/docs/show/34864

Comment 10 skaleta 2019-02-11 14:42:38 UTC
what's the status of this?


Note You need to log in before you can comment on or make changes to this bug.